baro_service 0.0.1
baro_service: ^0.0.1 copied to clipboard

Barometer sensor listener plugin.

Stable versions of baro_service

VersionMin Dart SDKUploadedDocumentationArchive
0.0.1Null safety2.12Aug 18, 2021Go to the documentation of baro_service 0.0.1Download baro_service 0.0.1 archive
0
likes
100
pub points
33%
popularity

Barometer sensor listener plugin.

Homepage (insecure)

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on baro_service